body { 	width:100%; font-size: 14px;margin: 0px;color: black;font-family: Lucida Sans,Arial,sans-serif;
  background: #ffffff url("http://maikccc.srv42.liecomserver.net/galery/upload/fahrzeuge/3883/od+148%2C+vorn+beif.jpg") no-repeat fixed left top;  background-size: 100% auto;
  text-align: center; 
}
#bodywrapper {width:100%; max-width:960px;margin:10px auto 10px auto;}
.schattenbox {    border:solid 1px #5e5e5e;  width:auto; height:45px;
}
#header { height:200px;overflow:hidden;}
#header ul {list-style-type:none;height:auto;padding:0px; width:100%; height:200px;margin: 0px 0px 0px 0px;}
#header ul li {float:left;height:200px;margin-left:0px;}
#header ul li:nth-child(1) {width:300px;background-color:#ffffff; opacity:1;}
#header ul li:nth-child(2) {width:429px;}
#header ul li:nth-child(2) table {width:100%; height:200px;}
#header ul li:nth-child(2) td {opacity:0.8;}
#header ul li:nth-child(2) img {opacity:1;border-radius:8px;}
#header ul li:nth-child(3) {width:180px;opacity:0.8;}

#navi {width:170px;float:left;text-align:left;height:auto;min-height:655px;padding:10px 20px 10px 10px;margin-top:0px;
  background-color:#CBDFF4; position:absolute; top:auto;opacity:0.8;
}
#inhalt {width:736px;float:left; height:auto; min-height:605px; padding:20px 0px 50px 20px;margin:0px 0px 0px 202px;
  background-color: #ffffff; opacity:0.9;}
#inhalt p {text-align:left;}
#inhalt img {opacity:1;border-radius:8px;}
.clearboth {clear:both;}
#fuss {padding-left:0px 20px 0px 20px;margin:0px 0px 20px 0px; background-color:#ffffff; opacity:0.8;}
#fuss table {background-color:#ffffff; margin:10px 30px 10px 30px; width:860px;}

a:link {color:#000000; 	text-decoration:none; font-weight:bold;}
a:visited { color:#000000; text-decoration:none; font-weight:bold; }
a:hover { color:#EE0000; text-decoration:none; background-color:#FFFF99; font-weight:bold; }
a:active { color:#EE0000; background-color:#FFFF99; font-weight:bold; }
a:focus { color:#EE0000; background-color:#FFFF77; font-weight:bold; }

A.navi1, A.navi1selected	{ font-size:15px; line-height: 29px; opacity:1;background-color:#FFFFFF;}
A.navi1:link	{ color:#000000; text-decoration:none; font-weight:bold;opacity:1;background-color:#CBDFF4;}
A.navi1:visited	{ color:#000000; text-decoration:none; font-weight:bold; opacity:1;background-color:#CBDFF4;}
A.navi1:hover, A.navi1selected	{ color:#EE0000; text-decoration:none; background-color:#FFFF99; font-weight:bold; opacity:1;}
A.navi1:active	{ color:#EE0000; background-color:#FFFF99; font-weight:bold; opacity:1;}
A.navi1:focus	{ color:#EE0000; background-color:#FFFF77; font-weight:bold; opacity:1;}

A.navi2, A.navi2selected	{ font-size:13px; line-height: 18px; margin-left: 20px; opacity:0.95;background-color:#FFFFFF;}
A.navi2:link	{ color:#000000; text-decoration:none; font-weight:normal;opacity:1; background-color:#CBDFF4;}
A.navi2:visited	{ color:#000000; text-decoration:none; font-weight:normal;  opacity:1; background-color:#CBDFF4;}
A.navi2:hover, A.navi2selected	{ color:#EE0000; text-decoration:none; background-color:#FFFF99; font-weight:normal; opacity:1; }
A.navi2:active	{ color:#EE0000; background-color:#FFFF99; font-weight:normal;  opacity:1;}
A.navi2:focus	{ color:#EE0000; background-color:#FFFF77; font-weight:normal;  opacity:1;}

A.navi3, A.navi3selected	{ font-size:13px; line-height: 15px; margin-left: 25px; opacity:0.95;}
A.navi3:link	{ color:#000000; text-decoration:none; font-weight:normal;;background-color:#CBDFF4;}
A.navi3:visited	{ color:#000000; text-decoration:none; font-weight:normal; background-color:#CBDFF4; }
A.navi3:hover, A.navi3selected:link	{ color:#EE0000; text-decoration:none; background-color:#FFFF99; font-weight:normal; }
A.navi3:active	{ color:#EE0000; background-color:#FFFF99; font-weight:normal; }
A.navi3:focus	{ color:#EE0000; background-color:#FFFF77; font-weight:normal; }


TABLE {	background-color:#ffffff; }
TD {	text-align:left;}
TD.navi {padding-right: 4px;padding-left: 4px;background-image: url(navi_background.jpg);padding-bottom: 2px;padding-top: 2px;background-repeat: repeat;}

.inhalt_rechts {
	background-image: url(rechts_background.gif);
	background-repeat: repeat;
}

.FAHRZEUGE {border:1px solid #996633; border-top:0px; border-right:0px; border-left:0px; margin:20px 20px 0px 0px; }
.TEILE {border:1px solid #996633; border-top:0px; border-right:0px; border-left:0px; margin:20px 20px 0px 0px; }
.TERMINE   {border:1px solid #F57A72; margin-top:15px; }

.TERMINE img  {margin-right:10px; }

.fusszeile
{
	font-size: 11px;
	background-image: url(rechts_background.gif);
	color: #ffffff;
	background-repeat: repeat;
	font-family: 'Lucida Sans' , Arial, Sans-Serif;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.termineshort
{
	font-size: 11px;
	font-family: Lucida Sans,Arial,sans-serif;
}
.galery1 {
  width:100%; max-width:100%;
  margin:10px 0px 10px 0px;
  overflow:auto;
}
ul.galery1 {
  list-style-type:none;
  margin: 0px;
  padding: 0px;
}
ul.galery1 li {
  float:left;
  padding: 0px 10px 0px 0px;
}
